      real*8 function asind(x)
!
!     Inverse sine with result in degrees.
!
!     B. Knapp, 2002-01-08
!
      implicit none
!
!     Input
      real*8 x
!
!     Output
!     real*8 asind
!
!     Constant
      real*8 pi, d2r
      parameter (pi=3.14159265358979324d0, d2r=pi/180.d0)
!
!     Compute and return result
      asind = asin(x)/d2r
      return
      end
